Currently running Netware 5.1 and BM 3.7. I really don't want to do a dual upgrade (Netware 6.5 + BM 3.9).


Does anyone know if BM 3.8 can still be purchased?



Cheers

-Bill